Bug 1116970 - rebase libteam packages to version 1.15
Summary: rebase libteam packages to version 1.15
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libteam
Version: 7.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Zhenjie Chen
URL:
Whiteboard:
Depends On:
Blocks: 1072855 1082522 1082551 1085938 1086383 1089256 1090578 1092549 1125296 1160615 1173632 1447421
TreeView+ depends on / blocked
 
Reported: 2014-07-07 18:13 UTC by Jiri Pirko
Modified: 2017-05-02 16:50 UTC (History)
6 users (show)

Fixed In Version: libteam-1.15-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 08:16:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0332 normal SHIPPED_LIVE libteam bug fix and enhancement update 2015-03-05 12:28:06 UTC

Description Jiri Pirko 2014-07-07 18:13:11 UTC
We have a number of rhel7 BZs for libteam that are fixed upstream. Also, there are only few other patches upstream, not directly related to any rhel7 BZ. Best to just simply rebase libteam to upstream version 1.11.

Comment 8 Zhenjie Chen 2015-01-24 07:50:16 UTC
All block bugs are verified.
And run libteam related test jobs, all pass.

https://beaker.engineering.redhat.com/jobs/857935
https://beaker.engineering.redhat.com/jobs/857714
https://beaker.engineering.redhat.com/jobs/857712

Set verified.

Comment 10 errata-xmlrpc 2015-03-05 08:16:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0332.html


Note You need to log in before you can comment on or make changes to this bug.